Bug 1122348 - Packaging Issues
Summary: Packaging Issues
Keywords:
Status: CLOSED NOTABUG
Alias: None
Product: Fedora
Classification: Fedora
Component: opencl-headers
Version: 22
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Dave Airlie
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2014-07-23 03:50 UTC by Christopher Meng
Modified: 2016-02-07 18:38 UTC (History)
4 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2016-02-07 18:38:10 UTC


Attachments (Terms of Use)

Description Christopher Meng 2014-07-23 03:50:54 UTC
Hi,

Since this is a header only package, I think you may violate the packaging guideline:

https://fedoraproject.org/wiki/Packaging:Guidelines#Packaging_Header_Only_Libraries

Thanks.

Comment 1 Jaroslav Reznik 2015-03-03 16:08:50 UTC
This bug appears to have been reported against 'rawhide' during the Fedora 22 development cycle.
Changing version to '22'.

More information and reason for this action is here:
https://fedoraproject.org/wiki/Fedora_Program_Management/HouseKeeping/Fedora22


Note You need to log in before you can comment on or make changes to this bug.